.swiper {
  width: 100%;
  height: auto;
}

.nav-button {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  background-color: #eeeeee;
  margin-left: 0.2rem;
}

html,
body {
  font-family: "Inter";
}

section {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

section.red {
  background: linear-gradient(94.1deg, #e02c29 29.37%, #e54643 136.29%);
  color: white;
}

#brand-wrapper {
  border-top: 20px solid #e02c29;
}

.hero-label-backgound {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  z-index: 10;
  width: 100%;
  padding: 2rem;
  color: white;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

button {
  background-color: white;
  color: black;
  height: auto;
  padding: 0.5rem 2rem;
  text-transform: uppercase;
  border: none;
  font-size: 0.8rem;
  font-weight: bold;
  font-family: "Inter";
}

footer button {
  background-color: #eeeeee;
  width: 3rem;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer button img {
  height: 2rem;
  width: 2rem;
}

.brand-swiper .swiper-slide {
  width: 140px; /* konsisten */
  height: 80px; /* kunci tinggi */
  display: flex;
  align-items: center; /* vertical center */
  justify-content: center; /* horizontal center */
}

.brand-swiper img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain; /* PENTING */
  opacity: 0.7;
  transition: opacity 0.3s ease;
}

.brand-swiper img:hover {
  opacity: 1;
}

h2 {
  font-family: "Inter";
  font-weight: bold;
  font-size: 1.2rem;
}

.why-card-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.why-card {
  background-color: #eeeeee;
  padding: 1rem;
  display: flex;
  flex-direction: row;
  gap: 1rem;
  align-items: flex-start;
}

.why-card img {
  width: 1.2rem;
  height: 1.2rem;
  margin-top: 0.3rem;
}

.why-card p {
  margin-bottom: 0;
}

#solution-image {
  height: 300px;
  background-image: url("../../assets/images/solution.png");
  background-size: cover;
}

#solution {
  font-family: "Inter";
}

.solution-button {
  background-color: black;
  text-transform: uppercase;
  color: white;
  border: none;
  width: auto;
}

#about::before {
  content: "";
  position: absolute;
  background-image: url("../../assets/images/about.png");
  background-size: 50% 100%;
  background-repeat: no-repeat;
  opacity: 0.3;
  background-blend-mode: overlay;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  mix-blend-mode: multiply;
  box-shadow: inset 0 0 30px 30px #e54643;
}

/* SECTION */
#about {
  position: relative;
  overflow: hidden;
}
